# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = python-jschon
pkgbase = python-jschon
xdata = pkgtype=pkg
pkgver = 0.11.1-3
pkgdesc = Object-oriented JSON Schema implementation for Python
url = https://github.com/marksparkza/jschon
builddate = 1748441945
packager = lilac (on behalf of Yichao Yu) <yyc1992@gmail.com>
size = 4872964
arch = any
license = MIT
depend = python
depend = python-requests
depend = python-rfc3986
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = python-wheel
makedepend = stylelint
checkdepend = python-hypothesis
checkdepend = python-pytest
checkdepend = python-pytest-httpserver
